package com.pj.enummj;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Author Mechrevo
 * @Date 2023 07 26 10 10
 **/
@Getter
@AllArgsConstructor
public enum DeleteStatus {

    DELETE_STATUS_ON(1,"启用"),
    DELETE_STATUS_OFF(0,"禁用");

    private Integer code;

    private String msg;



}
